Debian Bug report logs - #604185
RFP: rsl -- TRMM Radar Software Library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andy Spencer <andy753421@gmail.com>

Date: Sun, 21 Nov 2010 02:30:02 UTC

Severity: wishlist

Fixed in version librsl/1.42-1

Done: Andy Spencer <andy753421@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, andy753421@gmail.com, debian-devel@lists.debian.org, debian-science@lists.debian.org, debian-science@lists.debian.org, debian-science@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org:
Bug#604185; Package wnpp. (Sun, 21 Nov 2010 02:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andy Spencer <andy753421@gmail.com>:
New Bug report received and forwarded. Copy sent to andy753421@gmail.com, debian-devel@lists.debian.org, debian-science@lists.debian.org, debian-science@lists.debian.org, debian-science@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org. (Sun, 21 Nov 2010 02:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andy Spencer <andy753421@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: rsl -- TRMM Radar Software Library
Date: Sat, 20 Nov 2010 18:26:38 -0800
Package: wnpp
Severity: wishlist
Owner: Andy Spencer <andy753421@gmail.com>


* Package name    : rsl
  Version         : 1.40
  Upstream Author : NASA/TRMM Office <help@radar.gsfc.nasa.gov>
* URL             : http://trmm-fc.gsfc.nasa.gov/trmm_gv/software/rsl/
* License         : LGPL
  Programming Lang: C
  Description     : TRMM Radar Software Library

RSL is a library produced by the NASA TRMM Satellite Validation Office
and used to access several radar file formats. It can generated images
directly or be used to load data files for other programs.

It can read the following file formats: WSR88D/NEXRAD, Lassen, Sigmet,
McGill, UF, HDF, RAPIC, RADTEC and the native RSL file format.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Andy Spencer <andy753421@gmail.com>:
Bug#604185; Package wnpp. (Wed, 27 Jul 2011 16:36:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Andy Spencer <andy753421@gmail.com>. (Wed, 27 Jul 2011 16:36:29 GMT) Full text and rfc822 format available.

Message #10 received at 604185@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 604185@bugs.debian.org
Cc: control@bugs.debian.org
Subject: rsl: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:34 +0200
retitle 604185 RFP: rsl -- TRMM Radar Software Library
noowner 604185
thanks

Hi,

This is an automatic email to change the status of rsl back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting rsl, please send a mail to
<control@bugs.debian.org> with:

 retitle 604185 ITP: rsl -- TRMM Radar Software Library
 owner 604185 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <604185@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: rsl -- TRMM Radar Software Library' from 'ITP: rsl -- TRMM Radar Software Library' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:53:14 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Andy Spencer <andy753421@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:53:15 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 08 Aug 2011 08:06:12 GMT) Full text and rfc822 format available.

Reply sent to Andy Spencer <andy753421@gmail.com>:
You have taken responsibility. (Thu, 18 Aug 2011 13:33:09 GMT) Full text and rfc822 format available.

Notification sent to Andy Spencer <andy753421@gmail.com>:
Bug acknowledged by developer. (Thu, 18 Aug 2011 13:33:09 GMT) Full text and rfc822 format available.

Message #21 received at 604185-close@bugs.debian.org (full text, mbox):

From: Andy Spencer <andy753421@gmail.com>
To: 604185-close@bugs.debian.org
Subject: Bug#604185: fixed in librsl 1.42-1
Date: Thu, 18 Aug 2011 13:32:24 +0000
Source: librsl
Source-Version: 1.42-1

We believe that the bug you reported is fixed in the latest version of
librsl, which is due to be installed in the Debian FTP archive:

librsl-dev_1.42-1_amd64.deb
  to main/libr/librsl/librsl-dev_1.42-1_amd64.deb
librsl-doc_1.42-1_all.deb
  to main/libr/librsl/librsl-doc_1.42-1_all.deb
librsl1_1.42-1_amd64.deb
  to main/libr/librsl/librsl1_1.42-1_amd64.deb
librsl_1.42-1.debian.tar.gz
  to main/libr/librsl/librsl_1.42-1.debian.tar.gz
librsl_1.42-1.dsc
  to main/libr/librsl/librsl_1.42-1.dsc
librsl_1.42.orig.tar.gz
  to main/libr/librsl/librsl_1.42.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 604185@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andy Spencer <andy753421@gmail.com> (supplier of updated librsl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 13 Aug 2011 21:28:45 +0000
Source: librsl
Binary: librsl1 librsl-dev librsl-doc
Architecture: source amd64 all
Version: 1.42-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Andy Spencer <andy753421@gmail.com>
Description: 
 librsl-dev - Development files for RSL
 librsl-doc - HTML documentation for RSL
 librsl1    - TRMM Radar Software Library
Closes: 604185
Changes: 
 librsl (1.42-1) unstable; urgency=low
 .
   * Initial debian package (Closes: #604185)
Checksums-Sha1: 
 17b9a3d0e8bc3ad75341f4cb8db5e57e66c14b63 1317 librsl_1.42-1.dsc
 acc00646bd9a848311338f79e000cb43f7b45a3b 806834 librsl_1.42.orig.tar.gz
 46370beb8098f4da68dcb6d518e489c2442705b3 8511 librsl_1.42-1.debian.tar.gz
 81b6d9d587a26118b5069e33d9c32c9a22bd83f0 158720 librsl1_1.42-1_amd64.deb
 1b6c4a04560a81ec6a684100632742cae4568a35 61604 librsl-dev_1.42-1_amd64.deb
 16d178aaf97a15f87ac7e83ffd8b3922dd13ecb4 236060 librsl-doc_1.42-1_all.deb
Checksums-Sha256: 
 b5ae08831789068b7724460b5514055b90a2a7b204f85d44f46435ea933ee9db 1317 librsl_1.42-1.dsc
 53e3d5ab0941225b72a92ec5c1c2537356842b193b3e8f535478fa9f6a876488 806834 librsl_1.42.orig.tar.gz
 c4c314d0d28bfc38037b6b907dec4328c60d3f6f5fdd417571825ca23095e77d 8511 librsl_1.42-1.debian.tar.gz
 4ad00818e5eb30b0ccd96c272488088d99d2a736403c1644801769c2887460c1 158720 librsl1_1.42-1_amd64.deb
 68a9d347ce40d6604b32e39751700fe5df075f875cd2e9208849b3f97700003e 61604 librsl-dev_1.42-1_amd64.deb
 2a9089d863832fc81fba09078e09113be41c409d9b04788d9a6c351044bb4da3 236060 librsl-doc_1.42-1_all.deb
Files: 
 4f0a39980bbe46a4f82c91523d525f68 1317 science extra librsl_1.42-1.dsc
 7560cf1305c9a39a9a4eb94aa704f312 806834 science extra librsl_1.42.orig.tar.gz
 78b5f9b272834c3cb08d785d8b6a806c 8511 science extra librsl_1.42-1.debian.tar.gz
 680fd482babcdc7dfe6467d7b5defc9b 158720 science extra librsl1_1.42-1_amd64.deb
 ce446ca1068a81580834cd183b9eae01 61604 libdevel extra librsl-dev_1.42-1_amd64.deb
 74330cdb980b9570dcf3202a832fab2f 236060 doc extra librsl-doc_1.42-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5JkWQACgkQiOXXM92JlhC+fQCdEJs3xiHvr7z+Jc6RANEbjjjz
62cAn35ZvIZyLnPtUc8ykTDpJ5ctwPHQ
=YhjC
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 16 Sep 2011 07:35:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:20:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.